Skip to main content
POST
/
core.v1.WorkflowService
/
GetWorkflowSchemas
cURL
curl -X POST "https://api.joinformal.com/core.v1.WorkflowService/GetWorkflowSchemas" \
  -H "X-API-KEY: YOUR_API_KEY" \
  -H "Content-Type: application/json" \
  -d '{
    "example": "value"
  }'
{
  "schemas": {}
}

Authorizations

X-API-KEY
string
header
required

API key authentication. Get your API key from the Formal dashboard.

Body

application/json

The body is of type GetWorkflowSchemasRequest · object.

Response

Success

schemas
schemas · object

Struct represents a structured data value, consisting of fields which map to dynamically typed values. In some languages, Struct might be supported by a native representation. For example, in scripting languages like JS a struct is represented as an object. The details of that representation are described together with the proto support for the language.

The JSON representation for Struct is JSON object.